body {
    background: url(../images/email-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #2980b9;
}

h3, p, a.btn{
	color:white;
}
 
.btn-laci{
	background:#34495e;
}

.btn-laci:hover {
	background:#2c3e50;
}

.right-section {
    background: #2980b9;
    height: 100vh;
}



a.btn:hover {
    text-decoration: none;
    color:white;
	
}

